Source: sing-box-ref1nd
Section: net
Priority: optional
Maintainer: Sim0n <aur.direction446@aleeas.com>
Build-Depends: debhelper (>= 10), git, curl, tar, gcc, make, golang-go (>= 1.24.0), mold [!riscv64]
Standards-Version: 4.5.0
Homepage: https://sing-box.sagernet.org/

Package: sing-box-ref1nd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: sing-box
Provides: sing-box
Description: The universal proxy platform
 Sing-box is a universal proxy platform with support for various protocols
 including Shadowsocks, VMess, Trojan, and more.

Package: sing-box-ref1nd-bash-completion
Architecture: all
Section: shells
Depends: bash-completion, sing-box-ref1nd (= ${binary:Version})
Conflicts: sing-box-bash-completion
Enhances: sing-box-ref1nd
Description: Bash completion for sing-box-ref1nd
 Bash command line completion support for sing-box-ref1nd.

Package: sing-box-ref1nd-zsh-completion
Architecture: all
Section: shells
Depends: zsh, sing-box-ref1nd (= ${binary:Version})
Conflicts: sing-box-zsh-completion
Enhances: sing-box-ref1nd
Description: Zsh completion for sing-box-ref1nd
 Zsh command line completion support for sing-box-ref1nd.

Package: sing-box-ref1nd-fish-completion
Architecture: all
Section: shells
Depends: fish, sing-box-ref1nd (= ${binary:Version})
Conflicts: sing-box-fish-completion
Enhances: sing-box-ref1nd
Description: Fish completion for sing-box-ref1nd
 Fish command line completion support for sing-box-ref1nd.
